POV-Ray : Newsgroups : povray.binaries.utilities : Domenator, last version : Re: Domenator, last version Server Time
19 Oct 2021 11:45:43 EDT (-0400)
  Re: Domenator, last version  
From: Mediat
Date: 27 Aug 2021 11:15:00
Message: <web.6129013e3965e4e8d1712a2a5020ebe1@news.povray.org>
Hi again

According to Dependency walker, the needed dlls are :
 VCRUNTIME140D.DLL
 UCRTBASED.DLL
 OPENGL32.DLL
 MSVCP140D.DLL
 KERNEL32.DLL
 GLU32.DLL
 FREEGLUT.DLL


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.